MLAPI API Reference

# NetworkedClient
AesKey Field

[This is preliminary documentation and is subject to change.]

The encryption key used for this client

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public byte[] AesKey

Request Example
View Source

#### Field Value

Type:
Byte
See Also

#### Reference

NetworkedClient Class
MLAPI.Data Namespace